
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond&family=Open+Sans&display=swap');

/*
	font-family: 'EB Garamond', serif;
    font-family: 'Open Sans', sans-serif;
*/
html {
    position: relative;
    min-height: 100%;
    scroll-behavior: smooth;
}
body {
      display: flex;
      flex-direction: column;
      min-height: 100vh;
      margin: 0;
     font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    color: Black;
    font-weight: 300;
    opacity: 0;
    overflow-x: hidden;
    animation-name: fadeInB;
    animation-iteration-count: 1;
    animation-duration: 3s;
    animation-delay: 1;
    animation-fill-mode: forwards;
    overflow-x: hidden;
}
main {
    flex: 1 0 auto;
    background-color: white;
}
@keyframes fadeInB {
    l from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
#Main {
    padding-top: 45px;
    padding-bottom: 45px;
}
#Main img, #homeMain img {
    max-width: 100% !important;
    height: auto !important;
}
@media(max-width:768px) {
    #Main img, #homeMain img {
        float: none !important;
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #Main {
        width: 100%;
    }
}
img[src="https://www.paypal.com/en_US/i/scr/pixel.gif"] {
    display: none;
}
#Main .breakWidth {
    width: 90vw;
    position: relative;
    margin-left: -45vw;
    left: 50%;
}
#Main .sample img {
    border: 4px solid white;
    box-shadow: 0px 0px 2px 0px black;
    margin-bottom: 20px;
}
.pageTop {
    position: relative;
    width: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(/tempimg/displayBottom.png);
    background-size: cover;
    background-position: center center;
    background-attachment: inherit;
    overflow: hidden;
    z-index: 50;
}
.pageTopCover {
    width:100%;
    z-index:40 
}
/*------------Home TOP --------------------*/
.homeToper {
	width:460px;
}
.homeTopHolder {
    position:relative;
    top:0px;
    height: 80vh;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
	background-image:url(/tempimg/homeTopPicLight.jpg); 
	background-attachment: fixed;
	background-size: cover;
	background-position: center center;
    overflow: hidden;
    }
    .homeTopCover {
        position: absolute;
        background-color: rgba(255,255,255,.0);
        top:0px;
        left:0px;
        right:0px;
        bottom:0px;
          display: flex;
  align-items: center;
  justify-content: center;
        z-index:100;
        
    }
    .logoBox {
        display: inline-block;
        /*background-color: rgba(255,255,255,.5);*/
        padding: 2vw;
       /* box-shadow: 0px 0px 1px 0px rgba(0,0,0,1);*/
        
    }
    .logoBox img{
       max-height: 60vh;
		max-width: 80%;
    }
    .logoBox .btn {
        margin-top:2%;
    }
@media(min-width:768px) {
.navbar-right {
    padding-right: 1vw;
    }
}
    @media(max-width:768px) {
        .logoBox {
          max-width:90%;  
        }
    }
/*-------------------Home TOP END ------------------*/
@supports (-webkit-touch-callout: none) {
    .pageTop {
        background-attachment: inherit !important;
    }
}
.pageTop .image-cover {
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
}
.contentBack {
    position: relative;
    width: 100%;
	background-image:url('/tempimg/pageBack_2.png');
	background-size:100% auto;
	background-repeat: no-repeat;
	background-position: center top;
    z-index: 100;
    background-color: #FFFCF5;
}
.homeContentBack {
    position: relative;
    width: 100%;
	background-image:url('/tempimg/pageBack_2.png');
	background-size:100% auto;
	background-repeat: no-repeat;
	background-position: center top;
    z-index: 300;
    background-color: #FFFCF5;
}

.pageLine {
    padding:80px 20px 20px 20px;
}
.whoPic {
    background-image: url('/tempimg/Hines-Energy-Complex.jpg');
    background-position: center center;
    background-size: cover;
}
.tiltSection p {
    padding-left: 20px;
    padding-right: 20px;
}
.tiltSection img {
    width: 100%;
}
.locations {
    margin-top: 40px;
    text-align: center;
}
.locations p {
    margin: 2px 0px 2px 0px;
}
.locations .fas {
    font-size: 26px;
    line-height: 26px;
}
.locations .timer {
    font-size: 28px;
    font-weight: bold;
    line-height: 26px;
}
.locations .toTimer {
    color: silver;
    font-size: 16px;
}
.placeCol {
    margin-bottom: 100px;
}
.placeCol img {
    width: 260px;
}
@media(min-width:768px) {
    .flexCol {
        position: relative;
        display: flex;
        align-items: center;
    }
    .flexCol h2 {
        margin-top: 0px;
    }
    .placeCol h2 {
        margin-top: 0px;
    }
}
/*--- NVHC End----------------------*/
.mainHome {
    margin-top: 80px !important;
    margin-bottom: 80px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;

}
.subHome {
    margin-top: 80px!important;
    margin-bottom: 80px !important;
    max-width: 1600px;
    margin: auto;
    padding-left: 40px;
    padding-right: 40px;
}

@media(max-width:768px) {
    .mainHome {
        margin-top: 30px !important;
        margin-bottom: 30px !important;

    }
}
.childFlex p, .modal-body p, .post-item p, .contentFlex *, .post-item li, .post-item h2, .post-item h3, .post-item h4, .faqcloser p, .modal-content * {
    opacity: 1 !important;
    transform: none !important;
}
@media(max-width:768px) {
    .navbar-custom li, .faAuto, .dropdown-toggle .fa {
        opacity: 1 !important;
        transform: none !important;
    }
}
.sr h1, .sr p, .sr .fa, .sr .eventRev, .sr .agecol, .sr .divider, sr. #Main li, .sr #Main .divider, .sr #Main hr {
    visibility: hidden;
}

.sr .itemInner p, .sr .itemInner h2 {
    opacity: 1 !important;
    visibility: visible !important;
    transform: scale(1) !important;
}
.err {
    border-color: red;
}

.err {
    border-color: red;
}
#docbody {
    padding-top: 0px;
    padding: 0px;
    margin: 0px;
    -webkit-transition: padding-top 1.0s;
    -moz-transition: padding-top 1.0s;
    transition: padding-top 1.0s;
}
.homeDisplay {
    width: 100%;
}
.homeDisplay1p {
    display: table;
    width: 100%;
}
.homeDisplay1 {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    height: 460px;
    overflow: hidden;
    width: 100%;
    line-height: 7vw;
    margin-top: 20px;
    color: white;
    font-size: 8vw;
    text-shadow: 1px 1px 3px black;
    text-align: right;
    padding: 4vw;
}
@media(min-width:1200px) {
    .homeDisplay1 {
        text-align: left;
        line-height: 90px;
        font-size: 80px;
        padding: 10vh calc(4vh + 10px);
    }
}
.homeDisplay2 {
    text-align: right;
    padding-right: 0px;
}
.homeDisplayButton {
    filter: grayscale(0%);
    transition: all 1s;
    position: relative;
    width: 100%;
    height: 360px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-size: cover;
    background-position: center center;
    border: 4px solid white;
    box-shadow: 0px 0px 2px 0px black;
}
.homeDisplayButton:hover {
    filter: grayscale(100%)
}



.backline {
    position: relative;
    z-index: 1;
}
    .backline:before {
        border-top: 2px solid #C8C8D5;
        content:"";
        margin: 0 auto; /* this centers the line to the full width specified */
        position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
        top: 50%; left: 0; right: 0; bottom: 0;
        width: 95%;
        z-index: -1;
    }

    .backline span { 
        /* to hide the lines from behind the text, you have to set the background color the same as the container */ 
        padding: 0px 20px 0px 0px;
         background: #F7F7F7;
    }
h1 {
    font-family: 'EB Garamond', serif;
    font-weight: bold;
    color: #313131;
    margin-top: 25px;
    font-size: 50px;
}
h1 small{
	color:#000066;
}
h2, h3, h4 {
    font-family: 'EB Garamond', serif;
    margin: 25px 0px 25px 0px;
    font-weight: normal;
    color: #95402D;
    font-size: 44px;
    line-height: 1;
}

h2 {
    
}
h3 {
    font-size: 36px;
}
h4 {
    font-size: 32px;
}
p {
    margin: 25px 0px 25px 0px;
}
.well {
    background-color: #F8F8F6;
    background-image: linear-gradient(to bottom, #F8F8F6 0, #E3E3E3 100%)
}

footer {
    flex-shrink: 0;
    background-color: #191919;
    color: white;
}
.footerColor {
    height: 40px;
    background-color: #E6E2D7;

}
footer .footerContent {
         display: flex;
        align-items: center;
        justify-content:space-between;
    }
footer .footerContent .footCol{
         width:auto;
}

.footerFluid {
    width:100%;
    max-width: 1600px;
}
.footItem{
	margin: 10px 0px 10px 0px;
}
.footItem i{
    display: inline-block;
    text-align: center;
    width:46px;
}
.footerContent {

}
.footLogo  {
    text-align: center;
	 padding:20px 0px 20px 0px; 
}
.footLogo img{
    width:160px;
	max-width: 80%;
    
}

footer  .Maker {
  
    font-size: 16px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
footer  .Maker a {
    text-transform: none;
    color: white;
    font-size: 12px;

}

@media (max-width: 768px) {
    footer .row{
        display:inherit;
    }
    .footLogo img{
        padding:30px 0px 0px 0px; 
        max-width: 90%;

    }
    .footerContent {
        padding-bottom: 20px;
    }
    .footItem{ 
        text-align: center;
    }
}


a {
    color: #5E68D6;
}
a:hover, a:focus, a:active {
    text-decoration: none;
    color: #0C3273;
}
hr {
    border-color: #95402D;
}
/*----TOP-----*/
@media(min-width:768px) {
    .topCon {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
}
.topLinks a {
    display: inline-block;
    padding: 0px 20px 0px 10px;
    font-size: 40px;
    color: white;
    text-shadow: -2px 2px 0px black;
}
.topLinks a:hover {
    text-decoration: underline;
}
.topLeft {
    text-align: right;
}

.topRight {
    text-align: left;
}

/* Contact Bar ----*/
.getContact {
    background-color: #3B8686;
    background-image: url('tempimg/toptexture.png');
    background-position: left center;
    padding: 8px 4vw 16px 4vw;
    color: white;
    font-size: 16px;
    text-align: right;
    box-shadow: 0px 0px 1px 1px black;
}
.getContact .break {
    margin-left: 10px;
    margin-right: 10px;
}
@media(max-width:768px) {
    .getContact {
        display: none;
    }
}

/*--------------- BLOG ----------------*/
.blogHold {
	padding: 10px 50px 40px 40px;
}
.pictureBack {
	height: 200px;
	width: 100%;
	margin: auto;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: black;
}
.post-item h3 {
	font-size: 34px;
	text-align: center;
	margin-top: 14px;
	margin-bottom: 14px;
}
.fluidMax {
	width: 90%;
	max-width: 1600px;
}
.blogComment {
	text-align: justify;
	font-size: 18px;
	color: black;
}
.catName {
	background-color: #191919;
    border-top:2px solid #E6E2D7;
	color: white;
	text-align: center;
	padding: 4px;
}
/*------------------------------NAV-----------------------------*/
.bigLogo {
    text-align: center;
    padding: 20px 0px 20px 0px;
    
}
.bigLogo img {
    width:80%;
    max-width: 300px;
    
}
.smallLogo {
    text-align: center;
    padding: 20px 0px 20px 0px;
    
}
.smallLogo img {
    width:80%;
    max-width: 300px;
    
}

.mainMenu {
    position: sticky;
    width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
    top: 0px;
    z-index: 300;
    background-color: rgba(255,255,255,0.6);
    box-shadow: 0px 0px 2px 0px #9D7C7C;
}
.navbar-brand img{
    margin-top: -100%;
    margin-bottom: -100%;
	height: 240%;

}
.navbar-custom .navbar-inner {
    padding: 0;
}
.navbar-custom .nav:before, .navbar-custom .nav:after {
    content: none;
}
@media(min-width:768px) {
    .navbar-custom {
        margin: auto;
        width: 100%;
        max-width: 1900px;
    }
}
.navbar-custom .nav li a {

    position: relative;
    height: 100%;
    color: black;
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    line-height: 22px;
    vertical-align: middle;
  
}

.navbar-custom .nav .open a:focus {
    background: none !important;
    background-image: none !important;
}
@media(min-width:768px) {
    .navbar-custom .nav .dropdown-menu li a {
        border: none !important;
    }
}
.navbar-custom .dropdown-menu {
    min-width: 100%;
}
@media(max-width:992px) {
      .mainMenu {
        position: relative;
        
    }
}
@media(max-width:768px) {
  
    .navbar-nav {
        margin: auto;
        margin-bottom: 20px;
        margin-top: 20px;
    }
     .nav-icons {
         text-align: center;
    }
    .nav-icons li{
        display: inline-block;
    }
    .navbar-header {
        padding:5px;
    }
}
.navbar-header .icon-bar {
    background-color: #313131;
}
.navbar-toggle {
    border: 2px solid #313131;
    padding: 8px;
    position: relative;
    float:right;
}


.nav>li>a:hover, .nav>li>a:focus {
    color:#237BC0;
    text-decoration: none;
   background-color: transparent;
}
.btn {
    border-radius: 4px;
    text-transform: uppercase;
}
.btn-primary {
	font-family: 'EB Garamond', serif;
	letter-spacing: 4px;
	text-transform: uppercase;
	font-size:24px;
	
    border: white;
    
	transition: all 1.0s;
	/*background-image: linear-gradient(to right, #237BC0 0%, #000066 20%);*/
    display: inline-block;
   color: #E6E2D7 !important;
	background: #95402D;
	 
}

	

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
     color: #95402D !important;
	background: #E6E2D7;
   /* background-image: linear-gradient(to right, #237BC0 0%, #000066 60%);*/
}
.btn-info {
	 letter-spacing: 1px;
	text-transform: uppercase;
	font-size:22px;
	
    border: white;
    background: #95402D;
	transition: all 1.0s;
	/*background-image: linear-gradient(to right, #237BC0 0%, #000066 20%);*/
    display: inline-block;
    color: white !important;
	 
}
.btn-info:hover, .btn-info:active, .btn-info:focus {
    border: #AF2F23;
    background: #AF2F23;
   /* background-image: linear-gradient(to right, #237BC0 0%, #000066 60%);*/
}
.bottomMain {
    padding-top: 20px !important;
    padding-bottom: 40px !important;
    max-width:1680px;
}
.FAQquestion {
    font-size: 24px;
}
.resH3 {
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 24px;
}

/* ----------------Home STYLES---------------- */ 
.parentFlex {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    width:90%;
    max-width:1900px;
    margin: auto;
 
}
.childFlex { 
    flex: 1 0 50%;
    display: flex;
       margin: 80px 0px 80px 0px;
    align-items: center;
    min-height: 60vh;
}
.childFlex .btn{
	
}   
.childText {
    padding: 40px;
}

 .childText p {
     text-align: justify;
}
.childText h2 {
	color:white;
}
.childText h2 span{
	color:#E6E2D7;
}

.s1 {
    background-image: url(/tempimg/jarWell.jpeg);
    background-size: cover;
    background-postion:left center;
}
.s2 {
    background-color: rgba(0,0,0,.9);
    color:white;      
}

@media(max-width:992px) {
    .childFlex {
        flex: 1 0 100%;
        margin: 0px 0px 20px 0px;
        min-height: calc(100vh - 80px);
        top:20px;
    }   
}

/* CONTACT SEND MESSAGE LENGTH FIX*/
 #CONTACTFORM #contact_submit {
  max-width: 105px;
}

	
/*--- BWS Test Contact Override---*/
.contactPhone span {
	display:none;
	
}

.contactFax span {
	display:none;
}

.contactPhone:after {
	content: "Desk";	

}

.contactFax:after {
	content: "Cell";	
}

.homeTopVideo {
	position: relative;
	width: 100%;
	z-index: 100;
    margin-bottom: -10px;
}


/*--HOME BUTTONS END--*/
.mailbar {
	margin-bottom: auto;
	margin-top: auto;
	height: 50px;
		background: rgba(255,255,255,0.2);
		backdrop-filter: blur(5px);
	border-radius: 30px;
	padding: 8px;
}
.mailText {
    text-align: center;
}
.mailLowerTop {
	margin-bottom:80px !important;
}
.mailLower {
	background-color: rgba(0,0,0,0.9);
}
.mailbar:hover {
}
.mail_input {
	color: white;
	border: 0;
	outline: 0;
	background: none;
	width: 550px;
	caret-color: transparent;
	line-height: 36px;
	transition: width 0.4s linear;
	padding: 0 10px;
}
.mailbar:hover > .mail_input {
	padding-right: 0 15px;
	caret-color: white;
	transition: width 0.4s linear;
	
	
}
.mail_icon {
	height: 36px;
	float: right;
	display: flex;
    padding-left: 18px;
    padding-right: 18px;
	justify-content: center;
	align-items: center;
	border-radius: 18px;
	color: #95402D;
	text-decoration: none;
	background-color: #E6E2D7;
	border: none;
	cursor: pointer;
    transition: all 1s;
}

.mailbar:hover > .mail_icon {
	background: #95402D;
	color: #E6E2D7;

}

.mailHome {
	width:80%;
	margin: auto;
}
::placeholder {
color: white;
opacity: 1; /* Firefox */
}

@media(max-width:1200px) {
	.topMenu {
		position: relative;
		width: 100%;
		background-color: black;
	}
	.mail_input {
		max-width: 46vw;
	}
}

@media(max-width:992px) {
	.topItems {
		display: none;
	}
	.topMenu {
		justify-content: center;
	}
	.mail_input {
	max-width: calc(90vw - 60px);
	}
}
/*-------HOME BULLETS --------------*/
	.ammoCont {
		display: flex;
        margin-top: 40px;
		align-items: stretch;
		justify-content:space-between;
		overflow: hidden;
	}
	.ammoItem {
		  display: flex;
  flex-direction: column;
  justify-content: flex-end;
		text-align: center;
		margin-left: 0px;
		margin-right: 0px;
	}
	.ammoItem img{
		margin-left: 5px;
        margin-right: 5px;
	}
	
	.lineRow {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.lineTitle {
		padding-right: 10px;
	}
	.lineTitle h2{
		margin: 0px;
	}
	.lineLine {
		flex-grow: 1;
		height: 4px;
		background-color: #95402D;
	}
	.ammoItem a, .ammoItem a:hover, .ammoItem a:focus, .ammoItem a:active  {
		color:#313131;
		/*cursor: url('/tempimg/reticle5s.png'), auto;*/
	}
	
	@media(max-width:1300px) {
		.ammoItem img{
		margin-left:10px;
        margin-right: 10px;
		width:86%;
		}
	}
	.mbullet {
	margin-top: -10px;
	margin-bottom: -10px;
	width: 100%;
}